{
  "alfredsnippet" : {
    "snippet" : "docker run --rm -it --net host nicolaka\/netshoot dig {cursor}",
    "uid" : "FD500524-D3A5-41D9-AD1B-0918640F0B38",
    "name" : "Docker Run Netshoot Dig",
    "keyword" : ""
  }
}